igtf-policy-bundle (1.109-1) unstable; urgency=medium

  * New upstream release:
  * Removed discontinued DM private IGTF classic CAs (AE)
  * Removed obsolete QuoVadis-Root-CA1, under which no ICAs are left (BM)
  * Updated QV Grid ICA G2 intermediary following its re-issuance (BM)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 18 Jan 2021 11:27:53 +0100

igtf-policy-bundle (1.108-1) unstable; urgency=medium

  * New upstream release:
  * Added DigitalTrust classic IGTF specific and public trust IGTF CAs (AE)
  * Updated PCS MyProxy SLCS CRL URL location (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 17 Dec 2020 11:44:43 +0100

igtf-policy-bundle (1.107-1) unstable; urgency=medium

  * New upstream release:
  * retired DarkMatterSecureCA and DarkMatterAssuredCA (AE)
  * removed superseded PolishGrid CA (PL)
  * Added TCS G4 ECC trust anchors to accredited set (EU)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 10 Aug 2020 16:39:42 +0200

igtf-policy-bundle (1.106-1) unstable; urgency=medium

  * New upstream release:
  * Removed expiring AddTrust External CA Root (US)
  * Updated legacy DutchGrid (Nikhef MS) Root CA (NL)
  * Removed discontinued NCSA-tfca-2013 CA (US)
  * Added TCS G4 ECC trust anchors to experimental area (EU)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 04 May 2020 09:19:08 +0200

igtf-policy-bundle (1.105-2) UNRELEASED; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Merge upstream signing key files.

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 28 Apr 2020 18:08:10 +0000

igtf-policy-bundle (1.105-1) unstable; urgency=medium

  * New upstream release:
  * Discontinued CERN-LCG-IOTA-CA following decommissioning by authority (CERN)
  * Added new G4 intermediates for the GEANT TCS service and supporting
    self-signed USERTrust RSA Root (EU)
  * Updated AddTrust External CA Root signing policy to support legacy UTN
    chains for GEANT TCS G4 (EU)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 31 Mar 2020 13:07:52 +0200

igtf-policy-bundle (1.104-1) unstable; urgency=medium

  * New upstream release:
  * Reinstated AddTrust External CA Root in parallel to Comodo RSA CA
    to ease transitionary period (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 30 Jan 2020 11:10:00 +0100

igtf-policy-bundle (1.103-1) unstable; urgency=medium

  * New upstream release:
  * Updated contact addresses for DigiCert (US)
  * Regrafted InCommon IGTF Server CA onto self-signed Comodo RSA CA (US)
  * Discontinued superfluous AddTrust External CA Root (US)
  * Discontinued AustrianGrid CA (AT)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 27 Jan 2020 14:37:11 +0100

igtf-policy-bundle (1.102-1) unstable; urgency=medium

  * New upstream release:
  * Added CESNET-CA-4 ICA accredited classic CA for issuer roll-over (CZ)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 14 Oct 2019 12:18:16 +0200

igtf-policy-bundle (1.101-2) unstable; urgency=medium

  * Rebuild for a source-only upload

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 05 Sep 2019 10:48:50 +0200

igtf-policy-bundle (1.101-1) unstable; urgency=medium

  * New upstream release:
  * [Changes from 1.99 to 1.101 (24 June 2019, note: 1.100 was not issued)]
    - added new trust anchor for PolishGrid (2019) for key roll-over (PL)
    - withdrawn discontinued CILogon OSG CA (US)
  * [Changes from 1.98 to 1.99 (27 May 2019)]
    - withdrawn superseded HKU CA (HK)
    - withdrawn discontinued CyGrid CA following migration to TCS (CY)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 17 Jun 2019 16:38:17 +0200

igtf-policy-bundle (1.98-1) unstable; urgency=medium

  * New upstream release:
    - withdrawn superseded IRAN-GRID authority (IR)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 29 Apr 2019 10:31:00 +0200

igtf-policy-bundle (1.97-1) unstable; urgency=medium

  * New upstream release:
  * [Changes from 1.96 to 1.97 (25 Mar 2019)]
    - temporarily withdrawn EG-GRID 4a96b1ea for network availability
      reasons (EG)
  * [Changes from 1.95 to 1.96 (25 Feb 2019)]
    - withdrawn superseded QuoVadis-Grid-ICA (1st gen) CA (BM)
    - added new trust anchor MD-Grid-CA-T for rollover of existing CA (MD)
    - discontinued expiring 2009 series MD-Grid-CA (MD)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 26 Mar 2019 11:22:57 -0700

igtf-policy-bundle (1.95-1) unstable; urgency=medium

  * New upstream release:
    - Updated namespaces and signing_policy files for CILogon
      Silver CA to permit DNs without "/C=US" (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 28 Nov 2018 16:13:04 +0100

igtf-policy-bundle (1.94-1) unstable; urgency=medium

  * New upstream release:
    - extended validity period for the ArmeSFo CA (AM)
    - withdrawn expiring DFN-SLCS CA (DE)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 30 Oct 2018 10:07:06 +0100

igtf-policy-bundle (1.93-1) unstable; urgency=medium

  * New upstream release:
    - Updated contact information for HellasGrid-CA (GR)
    - Removed superseded IGCA CA (IN)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 24 Oct 2018 14:52:02 +0200

igtf-policy-bundle (1.92-1) unstable; urgency=medium

  * New upstream release:
    - Added HKU CA 2 trust anchor during transitioning period (HK)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Fri, 29 Jun 2018 13:57:12 +0200

igtf-policy-bundle (1.91-1) unstable; urgency=medium

  * New upstream release:
    - Updated MREN CA with extended validity period (ME)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 29 May 2018 11:47:37 +0200

igtf-policy-bundle (1.90-1) unstable; urgency=medium

  * New upstream release:
    - Added new Grid-FR hierarchy for Renater (AC-GRID-FR series) (FR)
    - Added new GARUDAINDIA2 root for key roll-over IGCA (IN)
    - Updated contact metadata for UNAM trust anchors (MX)
  * [Debconf translation updates]
  * Brazilian Portuguese (Adriano Rafael Gomes). Closes: #891164

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 04 Apr 2018 12:08:22 +0200

igtf-policy-bundle (1.89-1) unstable; urgency=medium

  * New upstream release:
    - Discontinued expiring UGRID (2008) root CA (UA)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 30 Jan 2018 12:23:37 +0100

igtf-policy-bundle (1.88-1) unstable; urgency=medium

  * New upstream releases:
    - [1.88 update]
    - updated UKeScience 2B ICA based on a SHA-2 family digest (UK)
    - added new PKIUNAMgrid (2017) trust anchor for roll-over (MX)
    - [1.87 update]
    - added new accredited classic DarkMatter Private Root G4 and ICA (AE)
    - updated PK-Grid-2007 trust anchor with extended validity period (PK)
    - extended validity period for UNAMgrid-ca trust anchor (MX)
    - [1.86 update]
    - updated MaGrid CA with extended validity period (MA)
    - removed discontinued pkIRISGrid CA (ES)
  * Undo the integration with ca-certificates. Closes: #880419
  * Reclaim ownership of /etc/grid-security/certificates. Closes: #875406
  * [Debconf translation updates]
  * German (Stefan Schroeder). Closes: #870397
  * Czech (Michal Simunek). Closes: #871035
  * Italian (Beatrice Torracca). Closes: #872750

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 28 Nov 2017 14:21:46 +0100

igtf-policy-bundle (1.85-1) unstable; urgency=medium

  * New upstream release:
    - Updated URL domain information for CyGrid (CY)

  * Create relative symbolic links for hash files. Closes: #868776
  * Make the installation location configurable. Closes: #820259
  * [Debconf translation updates]
  * Spanish (Isaac Quiroz)
  * Portuguese (Américo Monteiro). Closes: #869689
  * Russian (Yuri Kozlov). Closes: #869811
  * Swedish (Martin Bagge). Closes: #869962
  * Indonesian (Dio Oktarianos Putra). Closes: #870136
  * French (Julien Patriarca). Closes: #870303

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 01 Aug 2017 14:39:31 +0200

igtf-policy-bundle (1.84-1) unstable; urgency=medium

  * New upstream release:
    - Updated ROSA root certificate with extended 20yr valitity (RO)
    - Updated contact details for CyGrid CA following transition to CYNET (CY)
    - Removed obsoleted KISTI-2007 trust anchor - replaced by KISTIv3 (KR)
    - Removed expiring LACGrid trust anchor a9082267 (BR)
    - Added UK Pathfinder AAAI CA 1 to unaccredited (misc) area (UK)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 26 Jun 2017 12:38:55 +0200

igtf-policy-bundle (1.83-1) unstable; urgency=medium

  * New upstream release:
    - Added new trust anchor for accredited KISTI CA v3 (KR)
    - Removed obsolete GEANT TCS G1 and G2 (old Comodo-backed) trust anchors:
      UTN-USERFirst-Hardware TERENA-eScience-SSL-CA AAACertificateServices
      UTNAAAClient TERENAeSciencePersonalCA UTN-USERTrust-RSA-CA
      TERENA-eScience-SSL-CA-2 TERENAeSciencePersonalCA2 (EU)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 29 May 2017 12:38:19 +0200

igtf-policy-bundle (1.82-1) unstable; urgency=medium

  * New upstream release:
    - Added new G2 UGrid trust anchor (UA)
    - Extended validity for AEGIS CA (RS)
    - Withdrawn discontinued FNAL KCA (US)
    - Extended valitity for REUNA CA (CL)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 27 Mar 2017 12:38:38 +0200

igtf-policy-bundle (1.81-1) unstable; urgency=medium

  * New upstream release:
    - Added accredited DarkMatter classic QV-intermediate ICAs (AE)
      including QuoVadis Root CA 2 G3 and Root CA 3 G3 higher level CAs (BM)
    - Updated contact information for EUN EG-GRID CA (EG)
    - Withdrawn classic UKeScienceCA-2A in advance of repurposing (UK)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 27 Feb 2017 12:23:46 +0100

igtf-policy-bundle (1.80-1) unstable; urgency=medium

  * New upstream release:
    - Discontinued BEGrid2008 (BELNET) classic authority (BE)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 31 Jan 2017 09:56:25 +0100

igtf-policy-bundle (1.79-1) unstable; urgency=medium

  * New upstream release:
    - Updated UNLPGrid CA with extended validity period (AR)
    - Fix regular expressions in CILogon and NCSA CA namespaces files (US)
    - Included rollover CA IRAN-GRID-CGC-G2 (IR)
    - Corrected an incorrect line in selected info files for DigiCert (US)
    - Discontinued expiring NECTEC CA (TH)
    - [1.78 update]
    - Removed superseded INFN-CA-2006 CA (IT)
  * [Debconf translation updates]
  * Brazilian Portugese (Adriano Rafael Gomes).  Closes: #844674

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 21 Nov 2016 10:57:56 +0100

igtf-policy-bundle (1.77-1) unstable; urgency=medium

  * New upstream release:
    - Updated namespaces and signing_policy files for CILogon Basic CA to
      permit DNs without "/C=US" (US)
    - Added G2 series (sha-2) QuoVadis Root 2 and Grid ICA G2 (BM)
    - Removed discontinued UniandesCA (CO)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 26 Sep 2016 12:00:12 +0200

igtf-policy-bundle (1.76-1) unstable; urgency=medium

  * New upstream release:
    - Added accredited RCauth.eu IOTA CA and associated root (EU)
    - Added DutchGrid Root G1 (NL)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 10 Aug 2016 11:15:20 +0200

igtf-policy-bundle (1.75-1) unstable; urgency=medium

  * New upstream release:
    - Discontinued expired UFF BrGrid CA (BR)
    - Discontinued expired HellasGrid-2006 and associated Root (GR)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 27 Jun 2016 10:46:12 +0200

igtf-policy-bundle (1.74-1) unstable; urgency=medium

  * New upstream release:
    - Removed superseded NorduGrid (2006) CA (DK)
    - Added HellasGrid 2016 CA (GR)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 17 May 2016 11:12:10 +0200

igtf-policy-bundle (1.73-1) unstable; urgency=medium

  * New upstream release:
    - Updated key pair for SDG CA G2 (CN)
    - Revised URL to point to http endpoint for CERN IOTA ICA CRL (CERN)
    - Added experimental DCA Root G1 and RCauth.eu Pilot ICA G1 (NL, EU)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 29 Mar 2016 12:57:13 +0200

igtf-policy-bundle (1.72-1) unstable; urgency=medium

  * New upstream release:
    - Added roll-over subordinate for the SDG CA G2 (CN)
    - Added CERN LCG IOTA CA (CERN)
    - Updated PSC MyProxy CA with extended validity (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 01 Mar 2016 13:47:09 +0100

igtf-policy-bundle (1.71-1) unstable; urgency=medium

  * New upstream release:
    - Added accredited classic KENET ICA and associated Root (KE)
    - Added roll-over subordinate for the SDG CA G2 (CN)
    - Removed expiring SDG CA (CN)
    - Updated CyGrid Root CA with extended validity period (CY)
    - Updated BG-ACAD-CA with extended validity period (BG)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 25 Jan 2016 11:53:11 +0100

igtf-policy-bundle (1.70-1) unstable; urgency=medium

  * New upstream release:
    - Updated CRL URL hosted by KIT for ArmeSFO (AM)
    - Added NorduGrid 2015 trust anchor (DK,NO,SE,FI,IS)
    - Discontinued superseded DigiCertGridCA-1G2-Classic (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 25 Nov 2015 17:30:24 +0100

igtf-policy-bundle (1.69-1) unstable; urgency=medium

  * New upstream release:
    - Added new INFN "2015" CA as roll-over of the 2006 instance (IT)
    - Added new CILogon OSG CA (US)
    - Discontinued BalticGrid CA (EE)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 26 Oct 2015 15:00:25 +0100

igtf-policy-bundle (1.68-1) unstable; urgency=medium

  * New upstream release:
    - Discontinued CALG CA (LV)
    - Added experimental KENET CAs (KE)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 06 Oct 2015 09:50:00 +0200

igtf-policy-bundle (1.67-1) unstable; urgency=high

  * New upstream release:
    (31 August 2015 - release jump, skipping 1.66)
    - Discontinued NCSA-mics CA (US)
    - Withdrawn G2 root for IPM CA (IR)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 31 Aug 2015 13:56:48 +0200

igtf-policy-bundle (1.65-1) unstable; urgency=low

  * New upstream release:
    - Discontinued NAREGI CA (JP)
    - Added addition G2 root for IPM CA (IR)
    - Added new subjectdn attribute to the trust anchor and profile
      meta-data files to aid monitoring and authentication-profile based
      access control mechanism use cases. See
      http://wiki.eugridpma.org/Main/IGTFInfoFile (ALL)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 22 Jun 2015 12:50:56 +0200

igtf-policy-bundle (1.64-1) unstable; urgency=medium

  * New upstream release:
    - Extended validity period of the BalticGrid CA (EE,LT,LV)
    - Removed obsolete NICS-MyProxy CA (US)
    - Added revised DigiCertGridCA-1G2-Classic-2015 Classic CA (US)
    - Updated CRL URL information for TCS G3 by preferring secondary URI (EU)
    - Updated RDIG CA with extended validity self-signed root (RU)
    - Removed obsolete NCSA-slcs CA, replaced by NCSA-slcs-2013 (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 26 May 2015 09:28:34 +0200

igtf-policy-bundle (1.63-1) unstable; urgency=low

  * New upstream release:
    - Removed obsoleted and replaced NIIF CA (HU)
    - Extended validity period of the KEK CA (JP)
    - Removed obsoleted d254cc30/CERN-Root 1d879c6c/CERN-TCA anchors (CERN)
    - Updated RPDNC namespaces to permit DigiCert Grid Trust G2 ICAs for
      DigiCert Assured ID Root CA (US)
    - Updated RPDNC namespaces and signing_policy files for G2 series
      DigiCert Grid CAs pending ICA reissuance for reverse RDN issue (US)
    - Nomalised cond_subject syntax for multiple signing policy files
      cilogon-basic cilogon-silver InCommon-IGTF-Server-CA NCSA-slcs-2013
      NCSA-tfca-2013 Comodo-RSA-CA

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 25 Mar 2015 10:33:03 +0100

igtf-policy-bundle (1.62-1) unstable; urgency=low

  * New upstream release:
    - Added Root CA 2 for NIIF (HU)
    - Extended validity period for pkIRISgrid CA (ES)
    - Updated DigiCert root CA meta-data in preparation for TCS (US)
    - Included GEANT TCS CA G3 trust anchors (EU)
    - Temporarily suspended HIAST/74c6eaeb for operational reasons (SY)
    - Discontinued ULAGrid-CA-2008 CA (VE)
    - Discontinued NCHC CA (TW)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 23 Feb 2015 09:27:47 +0100

igtf-policy-bundle (1.61-1) unstable; urgency=low

  * New upstream release:
    - Added new IPv6-capable crl_url entries for NCSA and CILogon CAs (US)
    - Added accredited TSU (Georgia) CA (GE)
    - Extended life time and updated digest function of AustrianGrid CA (AT)
  * [Debconf translation updates]
  * Swedish (Martin Bagge). Closes: #769872

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 25 Nov 2014 16:12:10 +0100

igtf-policy-bundle (1.60-1) unstable; urgency=low

  * New upstream release:
    - Added new SHA-2 hierarchies for TERENA Certificate Service (ed. 2009) (EU)

  * Suggest fetch-crl rather than recommend it. Closes: #763404
  * Use a HTTPS Git URL as the Vcs-Git tag for github.com

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 29 Oct 2014 15:58:42 +0100

igtf-policy-bundle (1.59-1) unstable; urgency=low

  * New upstream release:
    - Added accredited mics HPCI CA (JP)
    - Updated crl_url for NCSA-slcs-2013 and NCSA-tfca-2013 (US)
    - Renamed QuoVadis classic grid issuing CA to QuoVadis-Grid-ICA (CH, BM)

  * take care of removal of /etc/grid-security/certificates
  * [Debconf translation updates]
  * Spanish (Matías Bellone). Closes: #752956

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 29 Sep 2014 15:36:07 +0200

igtf-policy-bundle (1.58-1) unstable; urgency=low

  * New upstream release:
    - Added accredited classic InCommon Server IGTF SSL CA and intermediate
      Comodo RSA CA (SHA-2) (US)
    - Extended permitted namespaces for AddTrust-External-CA-Root (EU, US)
    - Updated CILogon Basic CA from experimental to accredited:iota (US)
    - Updated certifcate URL for IHEP-CA-2013 39d30eba (CN)
    - Discontinued expiring SEE-GRID '2004' CA - since replaced by
      new SEEGRID-CA-2013 (GR)
    - Discontinued retired PRAGMA-UCSD CA (US)

  * [Debconf translation updates]
  * Czech (Michal Simunek). Closes: #751434

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 24 Jun 2014 09:48:26 +0200

igtf-policy-bundle (1.57-1) unstable; urgency=low

  * New upstream release:
    - Discontinued obsoleted IHEP (2009) CA ba2f39ca (CN)
    - Removed discontinued NCSA Two Factor CA following migration
      to NCSA Two Factor CA 2013 (US)

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #745761
  * [Debconf translation updates]
  * Russian (Yuri Kozlov).  Closes: #748451
  * Portuguese (Américo Monteiro).  Closes: #748717
  * Danish (Joe Hansen).  Closes: #749151
  * French (Julien Patriarca).  Closes: #749219
  * Polish (Michał Kułach).  Closes: #750027
  * Japanese (victory).  Closes: #750055
  * Finnish (Esko Arajärvi).  Closes: #750061
  * German (Stefan Schroeder).  Closes: #750126
  * Italian (Beatrice Torracca).  Closes: #750130

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 03 Jun 2014 17:43:49 +0200

igtf-policy-bundle (1.56-3) unstable; urgency=low

  * Bug fixes in the maintainer scripts.
    - Wrong shell parameter expansion could cause CRL files to be
      left behind.
    - Shell globbing for CRLs with no matches caused postinst to fail.
      Closes: #745677.

  * Expand README.Debian to explain the use of fetch-crl.

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 24 Apr 2014 14:31:24 +0200

igtf-policy-bundle (1.56-2) unstable; urgency=low

  * Update debian/copyright according to the upstream license.
    Use CC-BY-3.0 and MPL-1.1.

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 16 Apr 2014 17:31:09 +0200

igtf-policy-bundle (1.56-1) unstable; urgency=low

  * New upstream release:

    -  Removed discontinued SWITCHslcs2011 and associated Root (CH)
    -  Removed discontinued APAC CA (AU)
    -  Removed discontinued DoEGrids CA and ESnet root (US)
    -  Add reference to CA website for AustrianGrid CA (AT)
    -  Add new subordinates for DigiCert: 1cdf1cd9/DigiCertGridCA-1G2-Classic
       and 5d9ea26d/DigiCertGridTrustCAG2-Classic (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 08 Apr 2014 16:26:53 +0200

igtf-policy-bundle (1.55-1) unstable; urgency=low

  * New upstream release:
    - New root certificate with extended life time for
      NorduGrid CA 1f0e8352 (DK)
    - Updated contact metadata for all RENATER Grid-FR related CAs (FR)
    - Updated CRL URL and metadata for IHEP 2013 CA 39d30eba (CN)
    - New root certificates for NCSA CA re-key: MyProxy CA 2013
      c36f6349/7aa2b7bd and Two Factor CA 2013 ca157cee/48c8f10a (US)
    - New root certificate for EGI catch-all CA "SEEGRID-CA-2013" 772dbd1c (GR)
    - Removed AIST Grid CA (JP)
    - Discontinued IUCC CA (6fee79b0) following migration to TCS (IL)
    - Suspended JUnet-CA (b3222f9e) (JO)
    - Removed expired unaccredited CAs (misc)
    - Added unaccredited worthless NL e-Infra Zero tutorial CA 338a3561 (NL)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 04 Dec 2013 09:16:00 +0100

igtf-policy-bundle (1.54-1) unstable; urgency=low

  * New upstream release:
    - Extended life time of Grid-KA CA (dd4b34ea) (DE)
    - Added new CERN hierarchy for CERN IT/IS CA (SHA2 migration) (CH)
    - Updated metadata for GridGermany DFN-CERT CAs (DE)
    - Updated contact metadata for KEK (JP)
    - Updated contact metadata for HKU (HK)
    - Updated contact metadata for AIST (JP)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 26 Jun 2013 12:42:30 +0200

igtf-policy-bundle (1.53-1) unstable; urgency=low

  * New upstream version

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 20 Jun 2013 10:35:30 +0200

igtf-policy-bundle (1.52-1) unstable; urgency=low

  * New upstream version

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 30 Jan 2013 16:30:14 +0100

igtf-policy-bundle (1.50-2) unstable; urgency=low

  * Install CHANGES as changelog.gz

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 31 Oct 2012 15:56:19 +0100

igtf-policy-bundle (1.50-1) unstable; urgency=low

  * New upstream version
  * Include CHANGES file from website
  * Include a README.source file
  * Update maintainer identity

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 31 Oct 2012 15:37:31 +0100

igtf-policy-bundle (1.46-1) unstable; urgency=low

  * Initial release (Closes: #666229)

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Wed, 28 Mar 2012 01:42:49 +0200
